# -*- mode: ruby -*-
# vi: set ft=ruby :

Vagrant.configure(2) do |config|
  config.vm.box = "folio/testing-backend"
  config.vm.provider "virtualbox" do |v|
    v.memory = 12000
    v.cpus = 4
  end
  config.vm.network "forwarded_port", guest: 5432, host: 54321
  config.vm.network "forwarded_port", guest: 9130, host: 9130
  # NOTE THIS NOW COMMENTED: config.vm.network "forwarded_port", guest: 3000, host: 3000
end
